gretl (2024b-2) unstable; urgency=medium

  * debian/control: Move (Build-)Depends to libgtksourceview-4-dev
  							(Closes: #1079413)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Aug 2024 11:27:09 -0500

gretl (2024b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 May 2024 07:07:23 -0500

gretl (2024a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Apr 2024 10:33:08 -0500

gretl (2023c-3) unstable; urgency=medium

  * debian/rules: Apply patch by Chris Lamb to ensure pdf files are
    produced reproducibly with the source date		(Closes: #1067218)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2024 07:20:07 -0500

gretl (2023c-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063320

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 23:38:53 +0000

gretl (2023c-2) unstable; urgency=medium

  * debian/rules: Add '--enable-build-addons' to enable shipping gretl
    addons which will now be part of the gretl-common binary package
  * debian/control: Add several texlive packages to Build-Depends for this

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Feb 2024 11:33:53 -0600

gretl (2023c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Dec 2023 17:56:59 -0600

gretl (2023b-2) unstable; urgency=medium

  * debian/rules: Remove empty pkgconfig directory from gretl package
    (with thanks to Helmut Grohne)			(Closes: #1041835)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jul 2023 07:58:28 -0500

gretl (2023b-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Jul 2023 09:34:54 -0500

gretl (2023a-3) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:19:19 -0500

gretl (2023a-2) experimental; urgency=medium

  * debian/rules: Adjust soft-link to examples and docs	(Closes: #1036608)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2023 13:03:12 -0500

gretl (2023a-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 07:13:40 -0600

gretl (2022c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Nov 2022 16:10:57 -0500

gretl (2022b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2022 14:57:59 -0500

gretl (2022a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Feb 2022 08:26:46 -0600

gretl (2021d-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 16:40:05 -0500

gretl (2021c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Aug 2021 07:27:18 -0500

gretl (2021b-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Aug 2021 15:12:01 -0500

gretl (2021b-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/rules: Correct link for docs to gretl-doc package (Closes: #986472)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 May 2021 11:34:48 -0500

gretl (2021a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jan 2021 10:20:16 -0600

gretl (2020e-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
 
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Nov 2020 20:03:14 -0600

gretl (2020d-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2020 12:21:29 -0500

gretl (2020c-2) unstable; urgency=medium

  * lib/src/printout.c: Apply hot-fix emailed by upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2020 20:22:25 -0500

gretl (2020c-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add Suggests: x13as			(Closes: #962713)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Aug 2020 21:51:21 -0500

gretl (2020b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Apr 2020 16:14:22 -0500

gretl (2020a-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 16:13:09 -0600

gretl (2019d-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:48:10 -0600

gretl (2019d-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Dec 2019 19:00:38 -0600

gretl (2019c-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2019 19:06:37 -0500

gretl (2019c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jul 2019 21:58:00 -0500

gretl (2019b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 May 2019 16:34:47 -0500

gretl (2019a-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jan 2019 11:59:01 -0600

gretl (2018d-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2018 15:48:00 -0600

gretl (2018c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Sep 2018 05:11:03 -0500

gretl (2018b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2018 17:50:48 -0500

gretl (2018a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Mar 2018 09:55:11 -0500

gretl (2017d-4) unstable; urgency=medium

  * cephes/iv.c: Use upstream patch for compilation under glibc 2.27, with
    thanks to Adrian Bunk 				(closes: #892653)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Mar 2018 16:36:55 -0500

gretl (2017d-3) unstable; urgency=medium

  * debian/rules: No longer set '--enable-gtk2' in configure call
  * debian/control: Update Build-Depends: to libgtk-3-dev and
    libgtksourceview-3.0-dev				(Closes: #885680)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Dec 2017 10:42:53 -0600

gretl (2017d-2) unstable; urgency=medium

  * debian/control: Add 'mpi-default-dev, mpi-default-bin, pkg-config' to
    Build-Depends
  * configure: Applied upstream patch

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Nov 2017 17:13:51 -0600

gretl (2017d-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standard-Version: to current value

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Nov 2017 19:36:31 -0600

gretl (2017c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jul 2017 13:01:12 -0500

gretl (2017b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jun 2017 14:56:04 -0500

gretl (2017a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Apr 2017 16:15:46 -0500

gretl (2016d-2) unstable; urgency=medium

  * debian/control: Remove (Build-)Depends on 'libaudiofile-dev, libesd0-dev'
    (Closes: #856081)
    
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Mar 2017 04:29:50 -0600

gretl (2016d-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/series: Removed entry for reproducible_build.patch by
    Chris which has been integrated upstream
    
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2016 13:50:50 -0600

gretl (2016c-2) unstable; urgency=medium

  * debian/patches/reproducible_build.patch: Added patch kindly supplied
    by Chris Lamb to help with reproducible builds	(Closes: #831044)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Jul 2016 21:05:08 -0500

gretl (2016c-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standard-Version: to current value

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Jul 2016 18:05:57 -0500

gretl (2016b-3) unstable; urgency=medium

  * debian/control: Revert Build-Depends: to gnulot-x11 per request of Anton

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jun 2016 19:43:58 -0500

gretl (2016b-2) unstable; urgency=medium

  * debian/control: Update Build-Depends: to gnulot5-x11 (Closes: #825306)

  * debian/control: Set Standard-Version: to current value

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2016 19:28:34 -0500

gretl (2016b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Apr 2016 21:02:28 -0500

gretl (2016a-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jan 2016 19:28:45 -0600

gretl (2015d-1) unstable; urgency=low

  * New upstream release (under new versioning scheme)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Nov 2015 06:47:37 -0600

gretl (1.10.2-1) unstable; urgency=low

  * debian/control: Added Homepage: field		(Closes: #782036)

  * debian/watch: Updated regular expression
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2015 22:47:45 -0500

gretl (1.10.1-2) unstable; urgency=low

  * debian/rules: Added '--disable-avx' following suggestion by Allin;
    also removed a few unused configure switches due to older versions

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2015 11:16:11 -0500

gretl (1.10.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Apr 2015 22:16:35 -0500

gretl (1.9.92-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standard-Version: to current value

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Sep 2014 12:06:46 -0500

gretl (1.9.91-1) unstable; urgency=low

  * New upstream released
  
  * debian/control: Added 'libjson-glib-dev' to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2014 19:13:24 -0500

gretl (1.9.90-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 May 2014 07:31:28 -0500

gretl (1.9.14.1-1) unstable; urgency=low

  * cli/complete.c: Apply one-line patch for compilation under current
    readline, with thanks to upstream for the patch. 	(Closes: #741767)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Mar 2014 12:07:08 -0500

gretl (1.9.14-2) unstable; urgency=low

  * debian/control: Renamed Depends: on ttf-freefont to fonts-freefont-ttf
  							(Closes: #738229)
  * debian/control: Also renamed Depends: on ttf-dejavu to fonts-dejavu

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2014 06:18:57 -0600

gretl (1.9.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Nov 2013 17:05:36 -0600

gretl (1.9.13-2) unstable; urgency=low

  * debian/rules: Expand use of autotools-dev to permit builds on AArch64
    with thanks to Matthias Klose			(Closes: #77881)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Oct 2013 16:31:51 -0500

gretl (1.9.13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Build-Depends: on gmp to libgmp-dev
  * debian/control: Add autotools-dev to Build-Depends:
  * debian/rules: Set cflags, cppflags and ldflags via dpkg-buildflags

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Oct 2013 16:37:11 -0500

gretl (1.9.12-1) unstable; urgency=low

  * New upstream release

  * debian/libgretl1.shlibs: Set to 'libgretl-1.0 7 libgretl1 (>= 1.9.12)'
 
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Mar 2013 09:06:56 -0500

gretl (1.9.11-2) unstable; urgency=low

  * debian/gretl-common.files: Add usr/share/{applications,mime-info} back
    in to get files back in gretl-common		(Closes: #694151)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Nov 2012 06:56:39 -0600

gretl (1.9.11-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Added '--disable-xdg-utils' to configure as xdg-utils 
    used for single-user installations (as opposed to packagers)
  
  * debian/libgretl1.shlibs: Set to 'libgretl-1.0 6 libgretl1 (>= 1.9.11)'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Nov 2012 09:19:05 -0600

gretl (1.9.10-2) unstable; urgency=low

  * debian/control: Correct Build-Depends: on virtual libcurl-dev to
    "libcurl4-gnutls-dev | libcurl4-dev" to provide a default
    implementation via libcurl4-gnutls-dev 		(Closes: #692603)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Nov 2012 14:56:51 -0600

gretl (1.9.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Increase Standard-Version: to current value

  * debian/libgretl1.shlibs: Set to 'libgretl-1.0 5 libgretl1 (>= 1.9.10)'
  
  * debian/control: Added libcurl-dev to Build-Depends
  
  * debian/rules: Updated to reflect change upstream code organization

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Nov 2012 16:12:33 -0600

gretl (1.9.9-1) unstable; urgency=low

  * New upstream release

  * debian/libgretl1.shlibs: Set to 'libgretl-1.0 4 libgretl1 (>= 1.9.9)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jun 2012 18:41:19 -0500

gretl (1.9.8-1) unstable; urgency=low

  * New upstream release

  * debian/libgretl1.shlibs: Set to 'libgretl-1.0 3 libgretl1 (>= 1.9.8)'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Mar 2012 15:31:48 -0500

gretl (1.9.6-2) unstable; urgency=low

  * debian/control: Change Build-Depends: to libpng-dev	(Closes: #662362)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Mar 2012 13:13:29 -0600

gretl (1.9.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added libgtksourceview2.0-dev to Build-Depends:
  
  * debian/libgretl1.shlibs: Updated to minor number 1
  * libgretl1.lintian-overrides: Updated accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Oct 2011 18:16:33 -0500

gretl (1.9.5-2) unstable; urgency=low

  * debian/control: Removed unneed 'libdb-dev' from Build-Depends. Thanks
    to Ondřej Surý for the heads-up.
  
  * debian/control: Remove leading article from Description: 	[lintian]

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 May 2011 14:15:20 -0500

gretl (1.9.5-1) unstable; urgency=low

  * debian/rules: Still configure with  '--disable-sse2'

  * debian/rules: Add short find and perl snippet to process .la files 
    in order to empty dependency_libs 			(Closes: #621213)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Apr 2011 09:14:38 -0500

gretl (1.9.4-3) unstable; urgency=low

  * debian/rules: Undo unconditional -msse2 addition, this needs to get
    fixed in configure upstream.			(Closes: #617971)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Mar 2011 19:22:51 -0600

gretl (1.9.4-2) unstable; urgency=low

  * debian/rules: Set -msse2 explicitly as per discussion with upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 19:23:52 -0600

gretl (1.9.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Build-Depends: to libgmp-dev
  * debian/rules: Change to --disable-sse2 as build fails in auto mode,
    also switch to --disable-openmp after discussion with upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Mar 2011 12:12:26 -0600

gretl (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Nov 2010 20:59:33 -0600

gretl (1.9.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 18:33:37 -0500

gretl (1.9.1-2) unstable; urgency=low

  * debian/control: Adopt Mehdi's NMU change, with thanks! (Closes: #593112) 
  * debian/control: Increase Standard-Version: to current value
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Aug 2010 09:24:43 -0500

gretl (1.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix dependency on gretl-common: Use source:Version instead of
    binary:Version (Closes: #593112).

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 15 Aug 2010 20:14:19 +0200

gretl (1.9.1-1) unstable; urgency=low

  * New upstream release

  * debian/source/format: Added, with value '3.0 (quilt)' using bz2 sources
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jun 2010 17:20:14 -0500

gretl (1.9.0-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Added new configure options 'with-libR' (GNU R support),		
    'with-odbc' (ODBC support) and 'enable-openmp' (OpenMP for matrix ops)	
  * debian/control: Added 'r-base-dev, unixodbc-dev' to Build-Depends

  * debian/rules: Removed old and deprecated (or now implicit) options
    'with-lapack', 'with-gtk2', 'without-libole2' and 'without-gtkextra'

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 May 2010 18:43:42 -0500

gretl (1.8.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Jan 2010 20:43:16 -0600

gretl (1.8.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Nov 2009 18:05:41 -0600

gretl (1.8.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Change '>=' relation for gretl's Depends on the shared 
    library provided by the same source package to '='  [lintian]

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Oct 2009 16:04:02 -0500

gretl (1.8.4-2) unstable; urgency=low

  * debian/control: As requested by Matthias Klose, simplify Build-Depends: 
    from 'libreadline5-dev | libreadline-dev' to just 'libreadline-dev'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Sep 2009 20:09:16 -0500

gretl (1.8.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update Standards-Version: to current value.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2009 20:02:05 -0500

gretl (1.8.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2009 20:57:05 -0500

gretl (1.8.2-2) unstable; urgency=low

  * debian/control: Make Depends: of gretl on gretl-common versioned.
  							(Closes: #537889)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2009 21:44:25 -0500

gretl (1.8.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update Standards-Version: to current value.
  * debian/rules: No longer call dh_desktop (lintian)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Jul 2009 02:50:32 -0500

gretl (1.8.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 May 2009 08:45:07 -0500

gretl (1.8.0-6) unstable; urgency=low

  * debian/control: Correct typo to 'ttf-dejavu'	(Closes: #528381)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 May 2009 10:32:25 -0500

gretl (1.8.0-5) unstable; urgency=low

  * debian/control: Replace 'Depends:' on ttf-bitstream-vera with ttf-dejavu
  							(Closes: #528148)

  * debian/control: Update Standards-Version: to current value.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 May 2009 09:34:04 -0500

gretl (1.8.0-4) unstable; urgency=low

  * debian/rules: Do not install four fonts files in gretl-common	
  							(Closes: #520372)

  * debian/control: Added 'Depends: ttf-freefont, ttf-bitstream-vera' for
    gretl-common to have these fonts provided

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Mar 2009 20:35:59 -0500

gretl (1.8.0-3) unstable; urgency=low

  * debian/control: Make (Build-)Depends: on gnuplot versioned as in 
    "gnuplot (>= 4.2)"					(Closes: #518870)
  * debian/control: Also move Depends: from Recommends: to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Mar 2009 21:31:50 -0500

gretl (1.8.0-2) unstable; urgency=low

  * debian/control: Removed Build-Depends: on libgdk-pixbuf-dev 
  							(Closes: #516637)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Feb 2009 15:21:11 -0600

gretl (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jan 2009 22:40:48 -0600

gretl (1.7.9-2) unstable; urgency=low

  * debian/control: Removed Build-Depends on gdk-imlib1-dev  (Closes: #508607)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Dec 2008 18:55:45 -0600

gretl (1.7.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Sep 2008 19:34:01 -0500

gretl (1.7.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Sep 2008 21:45:18 -0500

gretl (1.7.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Aug 2008 17:38:14 -0500

gretl (1.7.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Jul 2008 19:09:48 -0500

gretl (1.7.5-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Jun 2008 16:47:58 -0500

gretl (1.7.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Mar 2008 20:52:49 -0500

gretl (1.7.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Feb 2008 11:54:33 -0600

gretl (1.7.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Removed 'libart-dev' from Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Feb 2008 17:45:38 -0600

gretl (1.7.1-3) unstable; urgency=low

  * debian/control: Really fix libblas-dev		(Closes: #463951)

  * debian/control: Also switch liblapack-dev to new scheme.
  * debian/control: Add gfortran to Build-Depends:
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Feb 2008 11:10:00 -0600

gretl (1.7.1-2) unstable; urgency=low

  * debian/control: Switched Build-Depends on fftw to 'libfftw3-dev' 
  							(Closes: #458233)

  * debian/control: Replace Build-Depends: on 'refblas3-dev' with 
    'libblas-dev' to use the new gfortran-built BLAS libraries. Thanks 
    to Kumar Appaiah for the heads-up.			(Closes: #463951)

  * debian/control: Update Standards-Version: to current value.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Feb 2008 09:33:28 -0600

gretl (1.7.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Standards-Version: to 3.7.3
  * debian/control: Set Section: to 'doc' for gretl-doc [lintian]
  * debian/{gretl, gretl-common, libgretl1}.overrides: New lintian overrides
  * debian/rules: Install lintian overrides for gretl, gretl-common, libgretl1

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Dec 2007 13:05:37 -0600

gretl (1.7.0-1) unstable; urgency=low

  * New upstream release

  * debian/watch: Now uses sf.net redirector 		(Closes: #450022)
  * debian/control: Switched Build-Depends: to texlive
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Nov 2007 19:51:30 -0600

gretl (1.6.5-2) unstable; urgency=low

  * debian/control: Update Build-Depends to 'libdb-dev' (Closes: #442650)
  * debian/rules: Improved make clean call testing for Makefile first
  * debian/control: Switch from 'Source-Version' to '(source|binary):Version'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Sep 2007 10:49:28 -0500

gretl (1.6.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 May 2007 13:39:05 -0500

gretl (1.6.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 May 2007 21:12:30 -0500

gretl (1.6.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added libfftw3-dev to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 May 2007 20:36:11 -0500

gretl (1.6.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Add --with-mpfr to configure call
  * debian/control: Added libmpfr-dev to Build-Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Mar 2007 12:24:01 -0500

gretl (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Feb 2007 21:35:30 -0600

gretl (1.6.0-2) unstable; urgency=low

  * debian/rules: Install pixmaps/gretl.xpm into /usr/share/pixmaps
    to have it appear in gretl's desktop menu		(Closes: #400405)
  * gnome/gretl.desktop: Fix section: s/scientific/science/
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2006 22:56:55 -0600

gretl (1.6.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Depends: switched from (>= ${Source-Version}) [lintian]
  * debian/control: Standards-Version: upgrade to 3.7.2 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Sep 2006 09:35:37 -0500

gretl (1.5.1-3) unstable; urgency=low

  * debian/rules: Also run 'make install-misc' in the gnome/ subdirectory
    to install the files gretl.{desktop,mime}		(Closes: #375763)
  * debian/gretl-common.files: Added usr/share/{applications,mime-info}
  * debian/rules: Add call to dh_desktop for gretl-common

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jun 2006 21:43:11 -0500

gretl (1.5.1-2) unstable; urgency=low

  * share/bcih/fedstl.{dat,idx}: Replaced with corrected versions from
    upstream as the original version may have been corrupted
  * debian/rules: Set DH_COMPAT=4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Apr 2006 20:36:45 -0500

gretl (1.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Mar 2006 17:23:44 -0600

gretl (1.5.0-3) unstable; urgency=low

  * debian/control: Change the Depends: between gretl, libgretl1 and 
    gretl-common, now gretl depends on libgretl1 (via shlibs) and 
    explicitly on gretl-common, removed other depends    (Closes: #356593)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2006 19:48:20 -0600

gretl (1.5.0-2) unstable; urgency=low

  * debian/control: Remove obsolete xlibs-dev from Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Jan 2006 15:35:56 -0600

gretl (1.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.5.0)
  * debian/control: Standards-Version: upgrade to 3.6.2 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2005 07:40:43 -0600

gretl (1.4.1-3) unstable; urgency=low

  * debian/control: Change Build-Depends: to 'libreadline5-dev | 
    libreadline-dev' (Thanks, Matthias Klose) 		  (Closes: #326349)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  2 Sep 2005 17:12:00 -0500

gretl (1.4.1-2) unstable; urgency=low

  * debian/rules: Correct the symlinks for /usr/share/gretl/{doc,examples}
    into the respective directories from the optional gretl-doc packages.
    (Thanks, Christian Rigamonti!)		          (Closes: 324676)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Aug 2005 20:32:41 -0500

gretl (1.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Jun 2005 19:16:35 -0500

gretl (1.4.0-1) unstable; urgency=low

  * Upgraded to new upstream version 1.4.0 releaded this evening
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.4.0)
  * Upstream version include the .po file corrections (Closes: #314047)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Jun 2005 20:45:34 -0500

gretl (1.3.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regexp to point at tar.bz2 files

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Mar 2005 20:16:07 -0600

gretl (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jan 2005 20:47:25 -0600

gretl (1.3.1-1) unstable; urgency=low

  * New upstream release 1.3.1 announced today

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jan 2005 20:45:03 -0600

gretl (1.3.0-2) unstable; urgency=low

  * debian/watch: Added watch file
  * debian/libgretl1-dev.files: Add usr/lib/pkgconfig/gretl.pc(Closes: #281582)
  * debian/control: Applied patch by Andreas Jochens to use libdb4.3-dev 
    instead of libdb3-dev as required by amd64 and ppc64 (Closes: #289399)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  8 Jan 2005 17:43:06 -0600

gretl (1.3.0-1) unstable; urgency=low

  * Upgraded to new upstream version 1.3.0 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.3.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Nov 2004 15:09:11 -0600

gretl (1.2.9-2) unstable; urgency=low

  * debian/rules: Use $(package), not $(packages) (Closes: #261372)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jul 2004 13:14:42 -0500

gretl (1.2.9-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.9 releaded today 
    (note that version 1.2.8 was never formally released)
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.9)

  * Try once more to minimise the Gnome dependencies:
    - debian/control: Remove libgtksourceview-dev from Build-Depends
    - debian/rules: Configure with --without-gtksourceview
    so that the built-in gtksource view sources are used 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jul 2004 17:06:17 -0500

gretl (1.2.7-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.7 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.7)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Jun 2004 14:05:02 -0500

gretl (1.2.6-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.6 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.6)
  * debian/control: Added Build-Depends for libxslt1, gnuplot-x11, and
    libgtksourceview-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2004 20:02:25 -0500

gretl (1.2.5-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.5 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.5)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 May 2004 19:24:50 -0500

gretl (1.2.4-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.4 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.4)
  * debian/rules: Prefix configure call with bogus value assigned to DISPLAY
    to prevent gnuplot from segfaulting, see bug report #239630
  * debian/control: Add tetex-bin to Build-Depends
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Mar 2004 14:36:30 -0600

gretl (1.2.3-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.3 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.3)
  * debian/control: Upgraded Build-Depends to atlas3 and lapack3:
    refblas3-dev | atlas3-base-dev, lapack3-dev | atlas3-base-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2004 12:45:06 -0600

gretl (1.2.2-2) unstable; urgency=low

  * Rearranged main gretl package and split off three packages gretl-common,
    gretl-doc, and gretl-data. Gretl depends on the first, and recommends
    the latter. This cuts the size of the main binary-any package gretl
    from 3.48mb down to 0.8mb with the bulk in gretl-doc (Closes: #233369)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Feb 2004 22:24:11 -0600

gretl (1.2.2-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.2 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.2)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Feb 2004 20:16:03 -0600

gretl (1.2.1-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.1 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jan 2004 18:03:15 -0600

gretl (1.2.0-2) unstable; urgency=low

  * debian/control: Build-Depends now on libxml2-dev instead of libxml-dev 
    (Closes: #225700)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Dec 2003 14:40:51 -0600

gretl (1.2.0-1) unstable; urgency=low

  * Upgraded to new upstream version 1.2.0 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.2.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Dec 2003 18:32:32 -0600

gretl (1.1.5-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.5 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.5)
  * debian/rules: Due to continued difficulties in building with full 
    Gnome support, now configure without gnome (but still with gtk2)
  * debian/control: Remove several Gnome libraries from Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Oct 2003 23:51:03 -0500

gretl (1.1.4-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.4 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.4)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  6 Oct 2003 20:50:09 -0500

gretl (1.1.3-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.3 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.3)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Oct 2003 18:47:06 -0500

gretl (1.1.2-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.2 releaded today 
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.2)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  9 Sep 2003 19:54:22 -0500

gretl (1.1.1-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.1 releaded today 
  * gui2/Makefile.in: Upstream fix for libtool/gnome2 install problem
  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.1)
  * debian/README.Debian: Small corrections and additions, mention that
    x12arima and tramo_seats i386 deb packages are on the gretl site.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  8 Sep 2003 10:16:10 -0500

gretl (1.1.0-2) unstable; urgency=low

  * debian/libgretl1.shlibs: Increased Depends on libgretl1 to (>= 1.1.0)
    to reflect the Build-Depends on glib and gtk 2.0 (Closes: #208454)
  * debian/README.Debian: Created, added short text about using optional
    de-seasonalization programs x12a and tramo/seats (Closes: #208598)
  * debian/control: Added Build-Depends for libgnomeui-dev,
    libgnomeprint2.2-dev and libgnomeprint2.2-dev
  * debian/control: Increased Standards-Version to 3.6.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 Sep 2003 21:33:22 -0500

gretl (1.1.0-1) unstable; urgency=low

  * Upgraded to new upstream version 1.1.0 releaded today 
  * Re-archived upstream sources from .tar.bz2 into .orig.tar.gz
  * debian/control: Added gnuplot to Suggests: (Closes: #200779)
  * debian/control: Changed Build-Depends for glib + gtk to 2.0
  * debian/control: Added Build-Depends for libgnome2-dev
    [ but configure cannot find all gnome2 pieces, so it is gtk-only build ]
  * debian/rules: Changed configure from --without-gtk2 to --with-gtk2
  * debian/rules: Added --disable-rpath to configure call
  * debian/rules: Call dh_makeshlibs with -n -p$(package), no postinst mod.
  * debian/control: Increased Standards-Version to 3.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Jul 2003 21:57:57 -0500

gretl (1.0.9-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.9 releaded today 
  * debian/control: Standards-Version upgraded to 3.5.10

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 May 2003 15:18:48 -0500

gretl (1.0.8-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.8 releaded today 
  * debian/control: Section changed back to math as per email with James Troup

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  2 May 2003 19:16:16 -0500

gretl (1.0.7-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.7 releaded today 
  * debian/control: Section changed to gnome for gretl itself
  * debian/control: Section changed to libdevel for libgretl1-dev
  * debian/control: Standards-Version upgraded to 3.5.9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  9 Apr 2003 22:48:35 -0500

gretl (1.0.6-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.6 releaded today 
  * Upstream now shipped as .tar.bz2, so converted to .orig.tar.gz
  * This release now supports building against blas and lapack
  * debian/rules: Added appropriate options for configure
  * debian/control: Added appropriate Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Mar 2003 16:43:04 -0600

gretl (1.0.5-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.5 releaded today 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Feb 2003 19:28:42 -0600

gretl (1.0.4-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.4 releaded today (Closes: #180344)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Feb 2003 21:00:46 -0600

gretl (1.0.3-2) unstable; urgency=low

  * debian/control: Added a ton more Build-Depends suggested by the autobuilder

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  8 Feb 2003 08:43:54 -0600

gretl (1.0.3-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.3 releaded today

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Feb 2003 18:31:06 -0600

gretl (1.0.2-1) unstable; urgency=low

  * Upgraded to new upstream version 1.0.2 releaded today

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  9 Dec 2002 20:12:18 -0600

gretl (1.0.1-1) unstable; urgency=low

  * Upgraded to new upstream release 1.0.1

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Nov 2002 19:36:28 -0600

gretl (1.0-3) unstable; urgency=low

  * debian/control: Build-Depends s/xlib6g-dev/xlibs-dev/ (Closes: #170124)
  * debian/libgretl1.shlibs: Corrected soname-version (Closes: #170576)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Nov 2002 18:38:43 -0600

gretl (1.0-2) unstable; urgency=low

  * Circumvent a small upstream bug w.r.t glib/gtk 1.2 vs 2.0 issues
  * debian/rules: configure --without-gtk2
  * debian/control: Build-Depends on libglib1.2-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Nov 2002 18:44:03 -0600

gretl (1.0-1) unstable; urgency=low

  * Upgraded to new upstream release -- and congrats on hitting 1.0
  * debian/control: Depends on libglib2.0-dev
  * debian/rules: Add --without-gtk2 to prevent 1.2 / 2.0 gnome/gtk/glib mess
  * As the dynamic library is now called 1.0, we rename as well:
    debian/control: Rename to libgretl1, libgretl1-dev
    debian/control: Conflicts and Replaces with libgretl0, libgretl0-dev
    debian/libgretl0*: Renamed to libgretl1*
    debian/libgretl1.shlibs: Updated accordingly
  * plugin/Makefile.in: Reapplied '-fPIC -DPIC' to CFLAGS 'override'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2002 20:21:45 -0600

gretl (0.99.9.3-3) unstable; urgency=low

  * debian/rules: Configure --without-ole2 as libole2 is orphaned
    upstream and to be phased our in Debian 'sid' (Closes: #165564)
  * debian/copyright: Point to http://gretl.sourceforge.net/
  * debian/control: Hence removed libole2-dev from Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Oct 2002 19:52:30 -0500

gretl (0.99.9.3-2) unstable; urgency=low

  * tools/config.guess: Replaced with newer version from autotools-dev so
    that mips can build properly. Also reported upstream (Closes: #164528)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Oct 2002 12:50:36 -0500

gretl (0.99.9.3-1) unstable; urgency=low

  * Upgraded to new upstream release 1.0pre3 (renamed to 0.99.9.3)
  * plugin/Makefile.in: Reapplied '-fPIC -DPIC' to CFLAGS 'override'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Oct 2002 19:20:08 -0500

gretl (0.99.9.2-3) unstable; urgency=low

  * plugin/Makefile.in: Add '-fPIC -DPIC' to CFLAGS 'override' definition
    to ensure that all shared library code uses PIC code (Closes: #162796)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  2 Oct 2002 20:16:46 -0500

gretl (0.99.9.2-2) unstable; urgency=low

  * debian/libgretl0.shlibs: Adjust to new upstream name libgretl (from 
    libgretl0) and upgrade to so major 17.0.0 (Closes: #162735)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Sep 2002 07:49:47 -0500

gretl (0.99.9.2-1) unstable; urgency=low

  * Upgraded to new upstream release 1.0pre2 (renamed to 0.99.9.2)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2002 21:31:27 -0500

gretl (0.99.9-1) unstable; urgency=low

  * Upgraded to new upstream release 0.999 (renamed as 0.99.9)
  * debian/libgretl0.shlibs: Reflect new upstream version 16.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2002 13:17:27 -0500

gretl (0.99.8-1) unstable; urgency=low

  * Upgraded to new upstream release 0.998 (renamed as 0.99.8)
  * Also applied small upstream build patch 
  * debian/libgretl0.shlibs: Reflect new upstream version 15.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Jul 2002 18:56:53 -0500

gretl (0.99.7-2) unstable; urgency=low

  * configure.in: Installed new upstream version to fix gnome build

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 May 2002 19:51:39 -0500

gretl (0.99.7-1) unstable; urgency=low

  * Upgraded to new upstream release 0.997 (renamed as 0.99.7)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2002 21:35:48 -0500

gretl (0.99.6-1) unstable; urgency=low

  * Upgraded to new upstream release 0.996 (renamed as 0.99.6)
  * debian/libgretl0.shlibs: Reflect new upstream version 14.0.0
  * debian/control: Added libole2-dev, libgmp3-dev  to Build-Depends: 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2002 21:03:11 -0500

gretl (0.99.5-1) unstable; urgency=low

  * Upgraded to new upstream release 0.995 (renamed as 0.99.5)
  * debian/libgretl0.shlibs: Reflect new upstream version 13.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2002 20:44:44 -0500

gretl (0.99.4-1) unstable; urgency=low

  * Upgraded to new upstream release 0.994 (renamed as 0.99.4)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Apr 2002 22:21:37 -0500

gretl (0.99.3-4) unstable; urgency=low

  * gui/Makefile.in: Applied patch by Nicolas Boullis (Closes: #143834)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Apr 2002 08:18:38 -0500

gretl (0.99.3-3) unstable; urgency=low

  * The "I guess the previous 0.99.3 releases need some fixing" release
  * debian/control: Now *really* add to Build-Depends (Closes: #143230)
  * debian/control: Also added gnuplot to Build-Depends
  * debian/libgretl0.shlibs: Now *really* update (Closes: #143516)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2002 20:18:30 -0500

gretl (0.99.3-2) unstable; urgency=low

  * debian/control: Added libgdk-pixbuf-dev to Build-Depends (Closes: #143230)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2002 19:15:35 -0500

gretl (0.99.3-1) unstable; urgency=low

  * Upgraded to new upstream release 0.993 (renamed as 0.99.3)
  * debian/libgretl0.shlibs: Reflect new upstream version 12.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Apr 2002 20:08:07 -0500

gretl (0.99.2-1) unstable; urgency=low

  * Upgraded to new upstream release 0.992 (renamed as 0.99.2)
  * debian/libgretl0.shlibs: Reflect new upstream version 11.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  1 Apr 2002 20:41:09 -0600

gretl (0.99.1-1) unstable; urgency=low

  * Upgraded to new upstream release 0.991 (renamed as 0.99.1)
  * debian/libgretl0.shlibs: Reflect new upstream version 10.0.0
  * debian/control: Versioned Build-Depends on debhelper (>= 3.0.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2002 10:39:18 -0600

gretl (0.99-1) unstable; urgency=low

  * Upgraded to new upstream release 0.99
  * debian/libgretl0.shlibs: Reflect new upstream version 9.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Feb 2002 20:22:27 -0600

gretl (0.98-1) unstable; urgency=low

  * Upgraded to new upstream release 0.98
  * debian/control: Added Build-Depends: libxml-dev which is now required

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Feb 2002 18:58:02 -0600

gretl (0.97.p1-1) unstable; urgency=low

  * Upgraded to new upstream release 0.97.p1 (i.e. 0.97 plus 1 patch)
  * debian/copyright: Debian/GNU Linux typo fix (lintian)
  * debian/*.links: Link libgretl0-dev to libgretl0
  * debian/*.preinst: Delete old doc dir for libgretl0-dev
  * debian/rules: switched to debhelper mode DH_COMPAT=3
  * debian/control: Upgraded to Standards-Version 3.5.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Dec 2001 11:06:47 -0600

gretl (0.96-2) unstable; urgency=low

  * Compiled against libgtkextra16 (Closes: #110317)
  * debian/gretl-config.1: Contributed manual page (Lintian)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Aug 2001 21:02:27 -0500

gretl (0.96-1) unstable; urgency=low

  * Upgraded to new upstream release 0.96
  * Compiled against libgtkextra14 as libgtkextra16 from unstable cannot
    be installed cleanly on my testing machine

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  6 Aug 2001 21:13:22 -0500

gretl (0.95-1) unstable; urgency=low

  * Upgraded to new upstream release 0.95

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jul 2001 20:20:22 -0500

gretl (0.94-2) unstable; urgency=low

  * Recompiled against libgtkextra15 as the powers that be decided that
    libgtkextra14 shall no longer be part of Debian (Closes: #104497)
  * debian/menu: Added menu description for gretl

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Jul 2001 22:15:57 -0500

gretl (0.94-1) unstable; urgency=low

  * Upgraded to new upstream release 0.94

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2001 21:39:34 -0500

gretl (0.93-1) unstable; urgency=low

  * Upgraded to new upstream release 0.93

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Jun 2001 20:14:40 -0500

gretl (0.92-1) unstable; urgency=low

  * Upgraded to new upstream release 0.92
  * debian/libgretl0.shlibs: Reflect new upstream version 6.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Apr 2001 20:06:15 -0500

gretl (0.91-1) unstable; urgency=low

  * Upgraded to new upstream release 0.91 
  * debian/libgretl0.shlibs: Reflect new upstream version 5.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  3 Apr 2001 21:21:10 -0500

gretl (0.90-1) unstable; urgency=low

  * Upgraded to new upstream release 0.90 
  * debian/libgretl0.shlibs: Reflect new upstream version 4.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2001 19:26:15 -0600

gretl (0.70-1) unstable; urgency=low

  * Upgraded to new upstream release 0.70 
  * debian/libgretl0.shlibs: Reflect new upstream version 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Mar 2001 21:11:10 -0600

gretl (0.69-1) unstable; urgency=low

  * Upgraded to new upstream release 0.69

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  4 Mar 2001 12:47:51 -0600

gretl (0.68-1) unstable; urgency=low

  * Upgraded to new upstream release 0.68

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Feb 2001 20:30:39 -0600

gretl (0.67-1) unstable; urgency=low

  * Upgraded to new upstream release 0.67

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Feb 2001 20:41:02 -0600

gretl (0.66-1) unstable; urgency=low

  * Upgraded to new upstream release 0.66

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Feb 2001 21:03:11 -0600

gretl (0.65-1) unstable; urgency=low

  * Upgraded to new upstream release 0.65
  * debian/control: Include zlibg-dev in Build-Depends (Closes: #85043)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Feb 2001 21:36:06 -0600

gretl (0.64-1) unstable; urgency=low

  * Upgraded to new upstream release 0.64
  * debian/control: Changed Section: to libs for libgretl0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  2 Feb 2001 21:30:44 -0600

gretl (0.63-1) unstable; urgency=low

  * Upgraded to new upstream release 0.63

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jan 2001 21:40:34 -0600

gretl (0.62-1) unstable; urgency=low

  * Upgraded to new upstream release 0.62

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Jan 2001 20:50:47 -0600

gretl (0.61-2) unstable; urgency=low

  * debian/rules: s/esl/gretl/ in one last location
  * debian/rules: let gretl-config be known to dh_undocumented
  * gretl-config.in:  Add a shebang header #!/bin/sh

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Dec 2000 20:58:06 -0600

gretl (0.61-1) unstable; urgency=low

  * Upgraded to new upstream release 0.61

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2000 17:37:26 -0600

gretl (0.60-1) unstable; urgency=low

  * Upgraded to new upstream release 0.60
  * Renamed library package libgretl0 as upstream changed from libesl
  * debian/control: Replaces and Conflicts with libesl0 and libesl0-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Dec 2000 22:12:20 -0600

gretl (0.40-1) unstable; urgency=low

  * Upgraded to new upstream release 0.40

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Nov 2000 22:37:20 -0600

gretl (0.32-1) unstable; urgency=low

  * Upgraded to new upstream release 0.32
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  4 Nov 2000 15:10:22 -0600

gretl (0.31-1) unstable; urgency=low

  * Upgraded to new upstream release 0.31
  * gui/gtkextra: Added some missing gtk+extra header files
  * debian/control: Let gretl and libesl0-dev depend on the same 
    version of libesl00

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2000 20:40:52 -0500

gretl (0.2i-2) unstable; urgency=low

  * debian/control: Hardcode a Depends on libesl0 for gretl which did
    did not resolve at build time on debian-alpha (Closes: #72939)
  * debian/control: Added Build-Depends
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  6 Oct 2000 23:29:08 -0500

gretl (0.2i-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2i

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jun 2000 20:23:38 -0400

gretl (0.2h-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2h

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  9 Jun 2000 20:57:22 -0400

gretl (0.2g-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2g

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  7 Jun 2000 20:30:49 -0400

gretl (0.2f-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2f

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2000 15:50:11 -0400

gretl (0.2e-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2e

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 May 2000 22:05:11 -0400

gretl (0.2d-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2d

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  6 May 2000 00:23:16 -0400

gretl (0.2c-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2c

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 May 2000 00:15:27 -0400

gretl (0.2b-1) unstable; urgency=low

  * Upgraded to new upstream release 0.2b

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  2 May 2000 23:59:20 -0400

gretl (0.2a-1) unstable; urgency=low

  * Initial Debian package
  * Created small patches to sub-directory Makefiles, and sent upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Apr 2000 17:11:34 -0400

